#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>

extern HANDLE __hInstance;

//----------------------------------------------------------------------------//

CLIPPER CREATEWIND() // OW( cClassName, cTitle, nStyle, nLeft, nTop, nWidth,
                     //     nHeight, hWndOwner, hMenu, cExtraData ) --> hWnd
{
   _retni( CreateWindow( _parc( 1 ),      // Class
                         _parc( 2 ),      // Title
                         _parnl( 3 ),     // Style
                         _parni( 4 ),     // Left
                         _parni( 5 ),     // Top
                         _parni( 6 ),     // Width
                         _parni( 7 ),     // Height
                         _parni( 8 ),     // Parent
                         _parni( 9 ),     // Menu
                         __hInstance,
   ( PCOUNT() > 9 ) ? ( void FAR * ) _parc( 10 ): 0 ) ); // Address Window-Creation-Data
}

//----------------------------------------------------------------------------//
